en:
  module_name:
    custom_gallery: Custom Gallery
  custom_gallery:
    total_amount: Total amount
    use_module: Use Module
    use_content: Use Content
    inner_page_layout: Inner Page Layout
    card_style: Card Style
    grid_style: Grid Style
    slideshow_style: Slideshow style
    custom_album_card_background_color: Background Color for custom_album card
    custom_album_card_text_color: Text Color for custom_album card
    thumb_resize_reference: Resize reference for thumb
    gravity:
        Center: center
        NorthWest: top-left
        North: top-center
        NorthEast: top-right
        West: left-center
        East: right-center
        SouthWest: left-bottom
        South: bottom-center
        SouthEast: bottom-right
    short-description: Short Description
    custom_album_limit_for_one_page: Amount of limit for custom_album in one page
    blank_for_nil: blank present no limit
    load_html: Load next batch
    wait_time: please wait a minute
    show_desc: Show the custom_album description
    not_show_desc: Don't show the custom_album description
    show_original_image: Show the original picture
    width: Width
    height: Height
    review: Review
    rotate: Rotate
    confirm_msg: Are you sure to rotate images
    add_degree: Add 90 degree
    reduce_degree: Reduce 90 degree
    crop_div: "Please input the degree you want to rotate.<br>(positive for clockwise)"
    rotate_images: Rotate images
    batch_crop: Batch crop images
    use_set: Use the previously configured color
    add_files: Add files
    start_upload: Start upload
    cancel_upload: Cancel upload
    drop_files_here: Drop files here
    success: Success
    file_uploaded_successfully: File uploaded successfully
    close_panel: Close panel
    no_choose: Please select at least one before apply
    edit_order: Edit Order
    save_order: Save Order
    add_tags: Add tags
    import: Import
    delete_photo: Delete Photo
    delete: Delete
    deselect: Deselect
    back: Back
    edit: Edit
    add_image: Add Image
    progressbar: 'Progress bar'
    error: 'Recreate thumb failed, please contact service agent or try again later'
    'sure?': 'Are yoy sure to apply? it will recreate all the thumbs of you choose'
    recreate_thumb: 'Frame color'
    'recreate': 'Apply'
    transparent: transparent
    checked: select all
    unchecked: unselect all
    add_custom_album: Add CustomAlbum
    add_images: Add Images
    all: All
    new: New
    custom_album: CustomAlbum
    custom_album_desc: CustomAlbum Description
    custom_album_name: CustomAlbum Name
    custom_album_not_found: CustomAlbum Not Found
    custom_album_tag: CustomAlbum Tag
    back_to_custom_albums: Back to CustomAlbums
    back_to_photos: Back to Photos
    cate_auth: Category Authorization
    chinese: Chinese
    cover: Cover
    del_custom_album: Delete CustomAlbum
    del_custom_album?: Delete this custom_album?
    delete_selected: Delete Selected
    english: English
    frontend:
      custom_albums: Front-end custom_albums
    custom_gallery: CustomGallery
    categories: Category
    new_category: New Category
    no_description: No Decription
    photo_tag: Photo Tag
    pic_not_found: Picture Not Found
    img_link: Image Link
    img_description: Image Description
    save: Save
    save_changes: Save Changes
    search_tags: Search Tags
    select_category: Select Category
    set_cover: Set as Cover
    widget:
      widget1: Widget1
    widget_option:
      horizontal: Horizontal
      vertical: Vertical